using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class KillZ : MonoBehaviour {

	void Update () {
        Vector3 PlayerPos = GameManager.Instance.GetPlayerPosition();
        if(PlayerPos.y < transform.position.y) {
            ///// KILL
            GameManager.Instance.ResetPlayer();
        }
    }
}
